标签: php反序列化

PHP反序列化漏洞 可用于攻击WordPress和Typo3等站点

来自Secarma的安全研究员Sam Thomas 发现了一种新的开发技术,可以使黑客更容易使用以前风险较低的函数触发PHP编程语言中的关键反序列化漏洞。这项新技术使成千上万的Web应用程序受到远程代码执行攻击,包括由一些流行的内容管理系统(如WordPress和Typo3)提供支持的网站。[……]

继续阅读